.icon-list {
  max-width: 88.125rem;
  width: 100%;
  margin: 5.25rem auto 0 auto;
}
@media (max-width: 991px) {
  .icon-list {
    width: 90%;
  }
}
.icon-list-head {
  margin-bottom: 3.6875rem;
}
.icon-list-head h2 {
  font-size: 2rem;
  line-height: 2rem;
  font-weight: 600;
  color: #3B4C58;
  font-family: "Nunito", sans-serif;
  margin: 0;
}
@media (max-width: 991px) {
  .icon-list-head h2 {
    font-size: 1.5rem;
    line-height: 1.5rem;
  }
}
.icon-list-content {
  display: flex;
  flex-wrap: wrap;
  gap: 2.355rem;
  row-gap: 3.75rem;
}
@media (max-width: 991px) {
  .icon-list-content {
    gap: 1.5rem;
    row-gap: 2.5rem;
  }
}
.icon-list-content .item {
  width: calc(33.3333333333% - 1.575rem);
  padding-left: 4.375rem;
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 1.5625rem;
  font-family: "Archivo", sans-serif;
}
@media (max-width: 991px) {
  .icon-list-content .item {
    width: calc(50% - 1.575rem);
  }
}
@media (max-width: 768px) {
  .icon-list-content .item {
    width: 100%;
  }
}
.icon-list-content .item .icon {
  position: absolute;
  left: 0;
  top: -0.625rem;
  width: 2.5rem;
  height: auto;
  object-fit: contain;
}
.icon-list-content .item h3, .icon-list-content .item p {
  margin: 0;
  font-size: 1.25rem;
  line-height: 1.5rem;
  color: #708797;
  font-weight: 400;
}
@media (max-width: 991px) {
  .icon-list-content .item h3, .icon-list-content .item p {
    font-size: 1rem;
    line-height: 1.2rem;
  }
}
.icon-list-content .item h3 {
  font-weight: 700;
}
